» Ubuntu » Balíky

Error

two or more packages specified (libmicrohttpd-dev quantal)